<?php
include_once "Flat3Webhook.php";

class AlternaInc extends Flat3Webhook{
    
    public function __construct(){
        /**
         *
         * setting flat3 webhook name
         *
         */
        parent::__construct();
    }
    
    public function listen(){
        $this -> processTransactionData(VAL_STR_JPV_METHOD, "JP Voucher");
    }
}

$alternaInc = new AlternaInc();
$alternaInc -> listen();